Loading...
Searching...
No Matches
Adios2StMan.h File Reference
`#include <map>`
`#include <memory>`
`#include <string>`
`#include <vector>`
`#include <mpi.h>`
`#include <casacore/casa/IO/AipsIO.h>`
`#include <casacore/tables/DataMan/DataManager.h>`
`#include <casacore/tables/Tables/Table.h>`

Go to the source code of this file.

## Classes

class | casacore::Adios2StMan
struct | casacore::Adios2StMan::from_config_t
| tag for differentiating string-based constructors More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

void | casacore::register_adios2stman ()